'use client'
import dynamic from 'next/dynamic';
import Footer from '@/components/layout/footer';
import Header from '@/components/layout/header';
const Navbar = dynamic(() => import('@/components/navbar'), { ssr: false });
import React from 'react';

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <div className="d-flex flex-column min-vh-100">
      <Header small />
      <Navbar />
      <main className="container flex-grow-1">{children}</main>
      <Footer />
    </div>
  );
}
